Bug 647659 - [abrt] qt-1:4.6.3-8.fc12: raise: Process /usr/bin/qdbus was killed by signal 6 (SIGABRT)
[abrt] qt-1:4.6.3-8.fc12: raise: Process /usr/bin/qdbus was killed by signal ...
Status: CLOSED DUPLICATE of bug 650343
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
12
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:f533d9f1105ab2d4bf337a25414...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-28 23:28 EDT by Mathias Panzenböck
Modified: 2010-11-08 14:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 14:23:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (14.13 KB, text/plain)
2010-10-28 23:28 EDT, Mathias Panzenböck
no flags Details

  None (edit)
Description Mathias Panzenböck 2010-10-28 23:28:04 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: qdbus org
comment: I was just running the "qdbus" command with the sole argument "org" (actually a typo, wanted to type "org.*").
component: qt
crash_function: raise
executable: /usr/bin/qdbus
kernel: 2.6.32.21-168.fc12.x86_64
package: qt-1:4.6.3-8.fc12
rating: 4
reason: Process /usr/bin/qdbus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
time: 1288322594
uid: 500

How to reproduce
-----
1. run in shell: qdbus org
2. crash
Comment 1 Mathias Panzenböck 2010-10-28 23:28:08 EDT
Created attachment 456371 [details]
File: backtrace
Comment 2 Bug Zapper 2010-11-03 05:15:06 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Karel Klíč 2010-11-08 14:23:18 EST

*** This bug has been marked as a duplicate of bug 650343 ***
Comment 4 Karel Klíč 2010-11-08 14:23:18 EST
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #650343.

Sorry for the inconvenience.

Note You need to log in before you can comment on or make changes to this bug.